body {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Helvetica Neue LT Std';
    background: #000;
}
.wrapper {
    max-width: 640px;
    margin: 0 auto;
}
/* fontface */
@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-BdCnO.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-BdEx.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-BdExO.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-BdIt.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-BdOu.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-Blk.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-BlkCn.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-BlkCnO.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-BlkEx.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-BlkExO.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-BlkIt.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-Cn.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-CnO.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-Ex.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-ExO.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-Hv.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-HvCn.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-HvCnO.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-HvEx.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-HvExO.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-HvIt.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-It.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-Lt.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-LtCn.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-LtCnO.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-LtEx.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-LtExO.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-LtIt.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-Md.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('../fonts/HelveticaNeueLTStd-MdCn.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

body{
     font-family: 'Helvetica Neue LT Std' !important;
}
/* fontface */
h1,h2,h3,h4,h5,h6,p {
    margin: 0;
}

/* registration start */
.heroSection {
    position: relative;
}
.heroSection .hero-bnr{
    height: 400px;
    object-fit: cover;
    object-position: bottom;
    width: 100%;
}
.bannerOverley {
    position: absolute;
    top: 40px;
    left: 0;
    width: 100%;
    z-index: 2;
    text-align: center;
}
.bannerOverley h1 {
    font-size: 26px;
    color: #fff;
    font-weight: 100;
    margin: 30px 0 10px;
}
.bannerOverley p {
    color: #fff;
    font-weight: 100;
}
.hIcon p {
    color: #fff;
    font-weight: 100;
    font-size: 14px;
}
.date_location{
    display: flex;
    padding: 25px 0;
}
.hIcon {
    margin: 0px auto;
    display: flex;
    align-items: center;
    gap: 10px;
}
.formSec {
    background: #030713;
}
.formInner p a{
    color: aqua;
    text-decoration: none;
}
.formInner {
    background: #030713;
    padding: 20px;
}
.formInner p {
    font-size: 12px;
    color: #fffbfb;
    margin-bottom: 20px;
    font-weight: 300;
    line-height: 15px;
}
.registrationfrom input.form-control, .registrationfrom select.form-select, .registrationfrom textarea.form-control {
    border: 1px solid #cbcbcb;
    border-radius: 0;
    box-shadow: none !important;
    font-size: 12px;
    line-height: 1;
    padding: 5.5px 5px;
    min-height: 28px;
}
.registrationfrom .form-label {
    font-size: 12px;
    color: #fffbfb;
    margin: 0;
    font-weight: 300;
}
.registrationfrom .form-label span {
    color: #ff0000;
}
.registrationfrom  .form-group {
    position: relative;
}
.registrationfrom  .form-group small {
    color: #808080;
    font-size: 8px;
    display: inline-block;
    line-height: 1;
    position: absolute;
    bottom: 0;
    left: 0;
}
.registrationfrom  .form-group {
    padding-bottom: 12px;
    margin-bottom: 12px;
}
/* phone field */
.phone-field {
  display: flex;
  border: 1px solid #cbcbcb;
}

.phone-field .country-code {
  border: none;
  border-right: 1px solid #cbcbcb;
  background: #fff;
  font-size: 12px;
  padding: 6px 8px;
  appearance: none;
  outline: none;
  min-width: 90px;
}

.phone-field .phone-input {
  border: none;
  border-radius: 0;
  font-size: 12px;
  flex: 1;
  box-shadow: none !important;
}

.phone-field .phone-input:focus,
.phone-field .country-code:focus {
  outline: none;
  box-shadow: none;
}
.iti {
  width: 100%;
}

.iti__country-list {
  font-size: 12px;
}

.iti input.form-control {
  padding-left: 90px !important;
  font-size: 12px;
}
.iti__selected-dial-code {
    font-size: 8px;
}

/* file upload field */
.file-upload {
    position: relative;
    border: 1px solid #cbcbcb;
    height: 38px;
    display: flex;
    align-items: center;
    padding: 26px 10px;
    background: #fff;
    cursor: pointer;
}

.file-upload input[type="file"] {
  position: absolute;
  inset: 0;
  opacity: 0;
  cursor: pointer;
}

.file-upload .file-text {
  font-size: 12px;
  color: #000;
}
.file-upload .upload-icon {
    margin-left: auto;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background: #f1f1f1;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
}
.registrationfrom  .form-group .form-check {
    margin: 0;
}
.registrationfrom  .form-group .form-check .form-check-input {
    width: 12px;
    height: 12px;
    transform: translateY(3px);
    box-shadow: none !important;
    border-radius: 50%;
    background-color: transparent;
    border-color: #fff;
}

.registrationfrom .form-check-input:checked {
    background-color: #0d6efd !important;
    border-color: #0d6efd !important;
}
.registrationfrom  .form-group .form-check .form-check-label{
    font-size: 12px;
    color: #fffbfb;
}

.formInner .smallText{
    font-size: 10px;
}

.submitBtn {
    font-size: 13px;
    color: #fffbfb;
    border: 1px solid #4cbfdc !important;
    border-radius: 44px;
    padding: 7px 31px;
    line-height: 1;
    margin: auto;
    display: table;
    transition: 0.5s;
}
.submitBtn:hover {
    background: #4cbfdc;
    color: #fff;
    transition: 0.5s;
}
.footerImg {
    max-width: 600px;
    margin: 0px auto;
    padding: 10px 0 20px;
}
.bannerOverley.thanksoverley {
    max-width: 500px;
    margin: auto;
    left: 50%;
    transform: translateX(-50%);
}
.bannerOverley.thanksoverley h1 {
    margin: 100px 0 30px;
}
.thankyouSec {
    background: #030713;
    padding: 20px 20px;
    text-align: center;
}
.thankyouSec h2 {
    font-size: 30px;
    margin-bottom: 15px;
    font-weight: 400;
    color: #fffbfb;
}
.thankyouSec  p {
    font-size: 13px;
    color: #fffbfb;
    margin-bottom: 0px;
    /* font-weight: 400; */
    line-height: 15px;
}
.thankyouSec  p  strong {
    font-weight: 500;
}
.error-message {
    position: relative;
    right: 0;
    font-size: 12px;
}
.iti__flag-container {
    height: 28px;
}
.file-upload .error-message {
    position: absolute;
    left: 0;
    bottom: -21px;
}
.iti__selected-dial-code {
    font-size: 12px;
}
/* registration start */

@media (max-width: 767.98px) {
    .date_location {
    display: flex;
    padding: 25px 0;
    flex-direction: column;
    align-items: flex-start;
    gap: 15px;
}
    .heroImg {
        min-height: 500px;
    }
 }
 @media (max-width: 575.98px) {
    .bannerOverley h1 {
        font-size: 20px;
    }
  }
